From c3955c26b87fae9d24427ade00b432ebcf75ce04 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 28 Apr 2019 15:57:18 +0200
Subject: [PATCH 064/310] eiskaltdcpp-qt: rebuild for libressl-2.9.2.

---
 srcpkgs/eiskaltdcpp-qt/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/eiskaltdcpp-qt/template b/srcpkgs/eiskaltdcpp-qt/template
index 2378d6202e3..2100fa71c65 100644
--- a/srcpkgs/eiskaltdcpp-qt/template
+++ b/srcpkgs/eiskaltdcpp-qt/template
@@ -1,7 +1,7 @@
 # Template file for 'eiskaltdcpp-qt'
 pkgname=eiskaltdcpp-qt
 version=2.2.10
-revision=9
+revision=10
 wrksrc="eiskaltdcpp-${version}"
 build_style=cmake
 configure_args="-DUSE_MINIUPNP=ON -DUSE_QT5=ON -DUSE_QT=OFF"

